<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="92dp"
    android:layout_height="99dp"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    android:background="@drawable/bg_user_home_more">

    <TextView
        android:id="@+id/shareBtn"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:layout_marginTop="11dp"
        android:gravity="center"
        android:textColor="@color/text_subtitleDesc"
        android:textSize="14sp"
        android:text="分享" />

    <TextView
        android:id="@+id/reportBtn"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:gravity="center"
        android:textColor="@color/text_subtitleDesc"
        android:textSize="14sp"
        android:text="举报" />
</LinearLayout>
